BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
SPAN.return {
	FONT-WEIGHT: 800; FONT-SIZE: 8pt; VERTICAL-ALIGN: bottom; COLOR: #00468c; LINE-HEIGHT: 2; FONT-FAMILY: Verdana,Arial; HEIGHT: 10pt; TEXT-DECORATION: none
}
SPAN.plan {
	FONT-WEIGHT: 800; FONT-SIZE: 11pt; LINE-HEIGHT: 1; FONT-FAMILY: Verdana,Arial; TEXT-ALIGN: center
}
SPAN.left {
	FONT-WEIGHT: 800; FONT-SIZE: 9pt; COLOR: #000050; LINE-HEIGHT: 1; FONT-FAMILY: Verdana,Arial; TEXT-ALIGN: right
}
SPAN.right {
	FONT-WEIGHT: 800; FONT-SIZE: 9pt; COLOR: #663300; LINE-HEIGHT: 1; FONT-FAMILY: Verdana,Arial; TEXT-ALIGN: center
}
DIV.return {
	FONT-WEIGHT: 600; FONT-SIZE: 8pt; COLOR: #06297b; LINE-HEIGHT: 2; FONT-FAMILY: Verdana,Arial; HEIGHT: 10pt; TEXT-DECORATION: none
}
A.return {
	FONT-WEIGHT: 600; FONT-SIZE: 8pt; COLOR: #06297b; LINE-HEIGHT: 2; FONT-FAMILY: Verdana,Arial; HEIGHT: 10pt; TEXT-DECORATION: underline
}
A.return:hover {
	FONT-WEIGHT: 600; FONT-SIZE: 8pt; COLOR: #4f85b0; LINE-HEIGHT: 2; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: underline
}
A {
	FONT-WEIGHT: 600; FONT-SIZE: 8pt; VERTICAL-ALIGN: text-top; COLOR: #000000; LINE-HEIGHT: 1.3; FONT-FAMILY: Verdana,Arial; HEIGHT: 10pt; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
A.odk {
	FONT-WEIGHT: 600; FONT-SIZE: 8pt; VERTICAL-ALIGN: text-top; LINE-HEIGHT: 1; FONT-FAMILY: Verdana,Arial; HEIGHT: 10pt
}
A.copyr {
	BORDER-TOP-WIDTH: 0pt; FONT-WEIGHT: 400; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 7pt; BORDER-BOTTOM-WIDTH: 0pt; VERTICAL-ALIGN: top; COLOR: Silver; LINE-HEIGHT: 1; FONT-FAMILY: Verdana,Arial; BORDER-RIGHT-WIDTH: 0pt; TEXT-DECORATION: none
}
UL {
	LINE-HEIGHT: 1.8
}
A.copyr:hover {
	FONT-WEIGHT: 600; FONT-SIZE: 7pt; COLOR: Silver; LINE-HEIGHT: 1; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: underline
}
A.kemp {
	FONT-WEIGHT: 400; FONT-SIZE: 8pt; VERTICAL-ALIGN: baseline; COLOR: #06297b; TEXT-INDENT: 0px; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: none
}
A.kemp:hover {
	COLOR: #64456d; TEXT-INDENT: 0px; TEXT-DECORATION: underline
}
A.link {
	FONT-WEIGHT: 400; FONT-SIZE: 8pt; VERTICAL-ALIGN: baseline; COLOR: #06297b; TEXT-INDENT: 0px; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: underline
}
A.link:hover {
	VERTICAL-ALIGN: baseline; COLOR: #ff0000; TEXT-INDENT: 0px; TEXT-DECORATION: underline
}
A.linklist {
	FONT-WEIGHT: 400; FONT-SIZE: 8pt; COLOR: #06297b; TEXT-INDENT: 0px; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: underline
}
A.linklist:hover {
	COLOR: #ff0000; TEXT-INDENT: 0px; TEXT-DECORATION: underline
}
A.linkb {
	FONT-WEIGHT: 600; FONT-SIZE: 8pt; VERTICAL-ALIGN: baseline; COLOR: #06297b; TEXT-INDENT: 0px; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: underline
}
A.linkb:hover {
	FONT-WEIGHT: 600; COLOR: #ff0000; TEXT-INDENT: 0px; TEXT-DECORATION: underline
}
A.odskok {
	FONT-WEIGHT: 600; FONT-SIZE: 8pt; VERTICAL-ALIGN: baseline; COLOR: #000000; TEXT-INDENT: 0px; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: none
}
A.odskok:hover {
	FONT-WEIGHT: 600; COLOR: #3d6c9c; TEXT-INDENT: 0px; TEXT-DECORATION: underline
}
P.nadp {
	FONT-WEIGHT: 800; FONT-SIZE: 9pt; COLOR: #000050; LINE-HEIGHT: 1; FONT-FAMILY: Verdana,Arial; TEXT-ALIGN: center
}
A.nadp {
	FONT-WEIGHT: 800; FONT-SIZE: 10pt; COLOR: #000080; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana,Arial; HEIGHT: 15pt; TEXT-DECORATION: none
}
A.nadp:hover {
	COLOR: #0000ff; TEXT-DECORATION: none
}
H3 {
	FONT-WEIGHT: 600; FONT-SIZE: 9pt; LINE-HEIGHT: 1; FONT-FAMILY: Verdana,Arial; TEXT-ALIGN: left
}
H4 {
	FONT-WEIGHT: 600; FONT-SIZE: 8pt; LINE-HEIGHT: 1; FONT-FAMILY: Verdana,Arial; TEXT-ALIGN: left
}
H1 {
	FONT-WEIGHT: 800; FONT-SIZE: 11pt; LINE-HEIGHT: 1; FONT-FAMILY: Verdana,Arial; TEXT-ALIGN: center
}
TD.pruh {
	PADDING-LEFT: 10px; WIDTH: 25%; LINE-HEIGHT: 1
}
TD.trasy_r {
	PADDING-LEFT: 0px; VERTICAL-ALIGN: middle; WIDTH: 220px; HEIGHT: 20pt
}
INPUT.trasy_r {
	WIDTH: 150px
}
TD.odk {
	FONT-WEIGHT: 600; FONT-SIZE: 8pt; LINE-HEIGHT: 1; FONT-FAMILY: Verdana,Arial
}
TD.main {
	FONT-SIZE: 14pt; LINE-HEIGHT: 2; FONT-FAMILY: Verdana, Arial; LETTER-SPACING: 3px; TEXT-DECORATION: none
}
TD.baner {
	FONT-SIZE: 7pt; COLOR: #000050; LINE-HEIGHT: 2; FONT-FAMILY: Arial; LETTER-SPACING: 3px; TEXT-DECORATION: none
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
TABLE {
	BORDER-TOP-WIDTH: 0pt; BORDER-LEFT-WIDTH: 0pt; BORDER-BOTTOM-WIDTH: 0pt; BORDER-RIGHT-WIDTH: 0pt
}
TABLE.copyr {
	BORDER-TOP-WIDTH: 0pt; BORDER-LEFT-WIDTH: 0pt; BORDER-BOTTOM-WIDTH: 0pt; LINE-HEIGHT: 1; BORDER-RIGHT-WIDTH: 0pt
}
TD {
	BORDER-TOP-WIDTH: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 8pt; BORDER-BOTTOM-WIDTH: 0pt; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana,Arial; BORDER-RIGHT-WIDTH: 0pt; TEXT-DECORATION: none
}
TD.copyr {
	BORDER-TOP-WIDTH: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 8pt; BORDER-BOTTOM-WIDTH: 0pt; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana,Arial; BORDER-RIGHT-WIDTH: 0pt
}
LI.kemp {
	FONT-WEIGHT: 400; FONT-SIZE: 8pt; VERTICAL-ALIGN: baseline; COLOR: #06297b; TEXT-INDENT: 0px; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: none
}
P {
	FONT-WEIGHT: 400; TEXT-INDENT: 30px; FONT-FAMILY: Verdana,Arial; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
SPAN.podtitul {
	FONT-WEIGHT: 400; FONT-SIZE: 8pt; COLOR: #06297b; LINE-HEIGHT: 1.2; FONT-FAMILY: Verdana,Arial; TEXT-ALIGN: center; TEXT-DECORATION: none
}
TD.tblLTR {
	BORDER-TOP-WIDTH: 1pt; BORDER-LEFT-WIDTH: 1pt; WIDTH: 90pt; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 1pt
}
TD.tblB {
	BORDER-TOP-WIDTH: 1pt; BORDER-LEFT-WIDTH: 1pt; BORDER-BOTTOM-WIDTH: 1pt; WIDTH: 45pt; TEXT-ALIGN: center
}
TD.tblLT {
	BORDER-TOP-WIDTH: 1pt; BORDER-LEFT-WIDTH: 1pt; WIDTH: 100pt; TEXT-INDENT: 5pt; TEXT-ALIGN: left
}
TD.tblLB {
	BORDER-TOP-WIDTH: 1pt; BORDER-LEFT-WIDTH: 1pt; BORDER-BOTTOM-WIDTH: 1pt; WIDTH: 100pt; TEXT-INDENT: 5pt; TEXT-ALIGN: left
}
TD.tblLBF {
	BORDER-TOP-WIDTH: 1pt; BORDER-LEFT-WIDTH: 1pt; BORDER-BOTTOM-WIDTH: 1pt; WIDTH: 150pt; TEXT-INDENT: 5pt; TEXT-ALIGN: left
}
TD.tblLTF {
	BORDER-TOP-WIDTH: 1pt; BORDER-LEFT-WIDTH: 1pt; WIDTH: 150pt; TEXT-INDENT: 5pt; TEXT-ALIGN: left
}
TD.tblBR {
	BORDER-TOP-WIDTH: 1pt; BORDER-LEFT-WIDTH: 1pt; BORDER-BOTTOM-WIDTH: 1pt; WIDTH: 90pt; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 1pt
}
A.nabid {
	FONT-WEIGHT: 400; FONT-SIZE: 8pt; VERTICAL-ALIGN: baseline; COLOR: #884400; TEXT-INDENT: 0px; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.nabid:hover {
	COLOR: #800000; TEXT-INDENT: 0px; TEXT-DECORATION: underline
}
TD.planek {
	BORDER-TOP-WIDTH: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 8pt; BORDER-BOTTOM-WIDTH: 0pt; VERTICAL-ALIGN: middle; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana,Arial; BORDER-RIGHT-WIDTH: 0pt; TEXT-DECORATION: none
}
TD.tit3 {
	BORDER-TOP-WIDTH: 0pt; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 10pt; BORDER-BOTTOM-WIDTH: 0pt; VERTICAL-ALIGN: middle; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana,Arial; TEXT-ALIGN: right; BORDER-RIGHT-WIDTH: 0pt; TEXT-DECORATION: none
}
TD.topB {
	BORDER-TOP-WIDTH: 1pt; PADDING-LEFT: 10pt; FONT-WEIGHT: 400; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 8pt; BORDER-BOTTOM-WIDTH: 0pt; VERTICAL-ALIGN: top; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana; BORDER-RIGHT-WIDTH: 0pt
}
TD.top {
	BORDER-TOP-WIDTH: 0pt; PADDING-LEFT: 10pt; FONT-WEIGHT: 400; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 8pt; BORDER-BOTTOM-WIDTH: 0pt; VERTICAL-ALIGN: top; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana; BORDER-RIGHT-WIDTH: 0pt
}
TD.leftB {
	BORDER-TOP-WIDTH: 1pt; PADDING-LEFT: 10pt; FONT-WEIGHT: 400; BORDER-LEFT-WIDTH: 1pt; FONT-SIZE: 8pt; VERTICAL-ALIGN: middle; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana; TEXT-ALIGN: center
}
TD.leftTB {
	PADDING-LEFT: 10pt; FONT-WEIGHT: 400; BORDER-LEFT-WIDTH: 1pt; FONT-SIZE: 8pt; VERTICAL-ALIGN: middle; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana; TEXT-ALIGN: center
}
TD.hlp {
	BORDER-TOP-WIDTH: 0pt; PADDING-LEFT: 20pt; FONT-WEIGHT: 400; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 8pt; BORDER-BOTTOM-WIDTH: 0pt; VERTICAL-ALIGN: bottom; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana; BORDER-RIGHT-WIDTH: 0pt
}
TD.topBT {
	BORDER-TOP-WIDTH: 1pt; PADDING-LEFT: 2pt; FONT-WEIGHT: 600; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 8pt; BORDER-BOTTOM-WIDTH: 0pt; VERTICAL-ALIGN: top; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana; BORDER-RIGHT-WIDTH: 0pt
}
TD.leftBT {
	BORDER-TOP-WIDTH: 1pt; PADDING-LEFT: 2pt; FONT-WEIGHT: 600; BORDER-LEFT-WIDTH: 1pt; FONT-SIZE: 8pt; VERTICAL-ALIGN: top; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana; TEXT-ALIGN: center
}
TABLE.ceny {
	BORDER-TOP-WIDTH: 1pt; BORDER-LEFT-WIDTH: 1pt; BORDER-BOTTOM-WIDTH: 1pt; BORDER-RIGHT-WIDTH: 1pt
}
TD.tbl {
	BORDER-TOP-WIDTH: 1pt; BORDER-LEFT-WIDTH: 1pt; WIDTH: 45pt; TEXT-INDENT: 5px; TEXT-ALIGN: left
}
TD.mainkp {
	PADDING-LEFT: 3pt; FONT-SIZE: 8pt; VERTICAL-ALIGN: baseline; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana; TEXT-ALIGN: left; TEXT-DECORATION: none
}
TD.ubyt {
	HEIGHT: 20px
}
.ubyttit {
	FONT-WEIGHT: 600; BACKGROUND: #f0f0f0; LINE-HEIGHT: 1.7
}
TD.gal {
	BORDER-TOP-WIDTH: 0pt; FONT-WEIGHT: 200; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 8pt; BORDER-BOTTOM-WIDTH: 0pt; LINE-HEIGHT: 1.3; FONT-FAMILY: Verdana; LETTER-SPACING: 0px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0pt
}
LI.justif {
	TEXT-ALIGN: justify
}
FORM {
	PADDING-BOTTOM: 0px
}
